_id: jI66IOBVloeSyeGz
_key: '!items!jI66IOBVloeSyeGz'
img: systems/pf1/icons/skills/affliction_07.jpg
name: Power over Undead
system:
  abilityType: su
  actions:
    - _id: heill82xhwd3f32n
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      name: Use
  associations:
    classes:
      - Wizard
  description:
    value: >-
      <p>You receive @Compendium[pf1.feats.CjLNTqNGz4zU4zpp]{Command Undead} or
      @Compendium[pf1.feats.O7Dn4bXZtMW0UstG]{Turn Undead} as a bonus feat. You
      can channel energy a number of times per day equal to 3 + your
      <em>Intelligence</em> modifier, but only to use the selected feat. You can
      take other feats to add to this ability, such as
      @Compendium[pf1.feats.pgRX4VpFemwv9R0E]{Extra Channel} and
      @Compendium[pf1.feats.1HfwfBOSWtdxFQ2s]{Improved Channel}, but not feats
      that alter this ability, such as
      @Compendium[pf1.feats.f5rgOsdDlseGr4o5]{Elemental Channel} and
      @Compendium[pf1.feats.ieww7CP6JK5pwtpg]{Alignment Channel}. The DC to save
      against these feats is equal to 10 + 1/2 your wizard level + your
      <em>Charisma</em> modifier. At 20th level, undead cannot add their channel
      resistance to the save against this ability.</p>
  sources:
    - id: PZO1110
      pages: '81'
  subType: classFeat
  tag: classFeat_powerOverUndead
  uses:
    maxFormula: 3 + @abilities.int.mod
    per: day
type: feat

